Ofte stillede spørgsmål (FAQ)

Denne side opdateres løbende.

Nedenfor har vi samlet svar på de hyppigste spørgsmål ifb. med brug af Aleris-Hamlet Online.

Hvornår kan jeg komme i kontakt med support?

Du kan kontakte os fra 7 - 16 alle dage på helpdesk@aleris-hamlet.dk

Husk altid at fortælle support følgende:

  • Anvender du Telefon, tablet, Mac eller PC?
  • Anvender du en Apple eller en Android telefon?
  • Kører du Aleris-Hamlet Online løsningen fra en app eller som en browser løsning?
  • Hvilket fejlbesked giver systemet?
  • Hvor langt kommer du i løsningen før den evt. fejler?

Jeg har ikke adgang til Aleris-Hamlet Online

Hvis du ikke kan logge ind med dit nemID – kan du tjek følgende hjemmeside: https://www.nemid.nu/dk-da/

Se under Driftsstatus.

Jeg kan ikke logge ind

Hvis du fravælger offentliggørelse af for- og efternavn ifm. nemID, kan du ikke logge på løsningen. Problemet kan løses, hvis du installerer den seneste softwareopdatering af IOS og Android app.

Videodoktor virker ikke på Safari

Videokonsultationer kan ikke afvikles i en Safari browser. Prøv at åbne en af nedenstående browsere eller download Aleris-Hamlet Online APP fra Apple App Store eller Google Play Store.

Kamera og lyd

I forbindelse med videokonsultation vil du blive bedt om, at give tilladelse til brug af kamara og lyd på din telefon, tablet eller PC.
Hvis du ikke giver denne tilladelse vil videokonsultationen ikke kunne gennemføres.

Tillad kamera

Du skal give tilladelse til brug af kameraet på din telefon, tablet eller pc. Klik på tillad / allow i den pop-up, som kommer frem, når du ringer op til Aleris-Hamlet Online. På en pc er det i toppen lige under url'en.

Brugervejledning

Vi har udarbejdet en brugervejledning til Aleris Hamlet Online løsningen. Du kan download denne vejledning her.

Krav til dit udstyr

Android: Version 4.4 eller nyere (primært enheder fra Samsung, Google, Motorola Moto, LG Optimus family).

IOS: Version 10.1 eller nyere (iphone og ipad)

Web: Anvend en af følgende browsere - Chrome, Firefox og Internet Explore med Tokbox plugin (bliver du automatisk bedt om at installere).